CREATE TABLE `wp_ajug_cf_tracking` (  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `form_id` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,  `process_id` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,  PRIMARY KEY (`ID`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_ajug_cf_tracking` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_cf_tracking` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
